# field.storage.node.name.yml
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.name
field_name: name
entity_type: node
type: text
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
